<?php 
// require_once 'connect.inc.php';
if(isset($_COOKIE['user19'])){
        // $q="select u from alogin where id ='1'";
        // $r = mysqli_query($con,$q);
        // $abc = strtolower(mysqli_R($r,0));
    $abc = "@5gerr";

    if(($_COOKIE['user19']) == md5($abc) ){
        
    }else{
         header('location:../index.php');
         die();
    }
    
    
}else{
    header('location:../index.php');
    die();
}

?>